html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td ,textarea,input { margin:0; padding:0;  }
address,cite,dfn,em,var, i {font-style:normal;}
body {font-size: 16px; line-height: 1.5; font-family:'Microsoft Yahei','simsun','arial','tahoma';  color: #333; }
table { border-collapse:collapse; border-spacing:0; }
h1, h2, h3, h4, h5, h6, th { font-size: 100%; font-weight: normal; }
button,input,select,textarea{font-size:100%;}
fieldset,img{border:0;}
a,
img {
    -webkit-touch-callout: none
}
a,
a:active,
a:focus,
a:hover,
a:visited {text-decoration: none}
input[type=password],
input[type=text],
textarea {
    resize: none;
    outline: 0;
    -webkit-appearance: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    background: #fff
}
ul, ol { list-style: none; }
body{
}
header{
	width: 1200px;
	margin: 0 auto;
	text-align: center;
	color: #F4421A;
	font-size: 36px;
	
}
header span{
	float: left;
}
section{
	width: 1200px;
	margin: 0 auto;
}
section h3,section h4{
	text-align: center;
}
section h3{
	font-size: 36px;
}
/*section p{
	text-indent:2em;
	margin-top: 20px;
}*/
@media screen and (max-width: 1200px) {
	header,section{
		width: 95%;
	}

}